<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Personal Details</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="frm">
        <div  id="hd">Registration form</div>
        <form id="reg_frm" onsubmit="return Validation()" >
            <table>
            <tr>
                <td><label for="name"> Name :</label></td>
                
                <td><input type="text" id="name-fld" name="name" ><br /><p id="nam_error"></p> </td>
            </tr>
            <!-- <tr>
                <td><label for="email"> Email :</label></td>
                <td><input type="email" id="em-fld" name="email" required></td>
            </tr>
            <tr>
                <td><label for="password"> Password :</label></td>
                <td><input type="password" id="pass-fld" name="password" required></td>
                
            </tr>
            <tr>
                <td><label for="phone"> Phone no :</label></td>
                <td><input maxlength="10" type="text" id="ph-fld" name="phone" required></td>
                <p id="ph-error"></p>
            </tr>
            <tr>
                <td><label for="gender">Gender :</label></td> 
                <td><input name="gender" type="radio" id="male" required> Male
                    <input name="gender" type="radio" id="female"> Female
                    <input name="gender" type="radio" id="other"> Other
                </td>
                <p id="gender-error"></p>
            </tr>
            <tr>
                <td><label for="language"> Language :</label></td>
                <td><select id="lan" name="language" required>
                    <option value=" " selected>----------</option>
                    <option value="english">English</option>
                    <option value="hindi">Hindi</option>
                    <option value="Bengali">Bengali</option>
                    <option value="kannad">Kannad</option>
                </select></td>
                <p id="lan-error"></p>
            </tr>
            <tr>
                <td><label for="zip"> Zip Code :</label></td>
                <td><input maxlength="6" type="text" id="zip-fld" name="zip" required></td>
            </tr>

            <tr>
                <td><label for="about"> About :</label></td>
                <td><textarea id="abt-fld" row="8" col="50" placeholder="write about yourself" name="about"></textarea></td>
            </tr> -->
            <tr>
                <td colspan="2" ><button type="submit" class="submit">Submit</button></td>   
            </tr>
            </table>
        </form>
    </div>
</body>
<script src="script.js"></script>
</html>